diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderNoteContentException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderNoteContentException.java
index 6e0b42fcc1c6e4..ca178692841187 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderNoteContentException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderNoteContentException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderPaymentMethodException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderPaymentMethodException.java
index cda63c8afa48c2..2daa1586b8c96f 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderPaymentMethodException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderPaymentMethodException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderPriceException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderPriceException.java
index 68e4e2265e0749..97e93b23398716 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderPriceException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderPriceException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderPurchaseOrderNumberException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderPurchaseOrderNumberException.java
index 2c7a6a88e99ddb..2da2762a679500 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderPurchaseOrderNumberException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderPurchaseOrderNumberException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderRequestedDeliveryDateException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderRequestedDeliveryDateException.java
index 1d3454d3e8cd30..3f70b2643c6d6d 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderRequestedDeliveryDateException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderRequestedDeliveryDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderShippingAddressException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderShippingAddressException.java
index 6e84fcbf021a00..07a713a55bba57 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderShippingAddressException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderShippingAddressException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderShippingMethodException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderShippingMethodException.java
index 3cd10839bd6556..14fdd2c4b70f2b 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderShippingMethodException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderShippingMethodException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderStatusException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderStatusException.java
index d8f7831ec1a004..1e5f32ce4eecd3 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderStatusException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderStatusException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderValidatorException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderValidatorException.java
index 4d56d82ce70b1b..6cd26d46d32f38 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderValidatorException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderValidatorException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommercePaymentEngineException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommercePaymentEngineException.java
index 1a282ba35edb1d..77208dc1c8f213 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommercePaymentEngineException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommercePaymentEngineException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceRegionNameException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceRegionNameException.java
index 1e6585bacd65c0..2b8599ac86e45b 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceRegionNameException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceRegionNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentExpectedDateException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentExpectedDateException.java
index 8d3b81bc72e469..317b531bdff0d7 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentExpectedDateException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentExpectedDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentInactiveWarehouseException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentInactiveWarehouseException.java
index d8d36fab5867b0..c1f6b6917dbcca 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentInactiveWarehouseException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentInactiveWarehouseException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentItemQuantityException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentItemQuantityException.java
index c6839f18f18d86..f2e7dcd5a11708 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentItemQuantityException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentItemQuantityException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentShippingDateException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentShippingDateException.java
index 93be7cd58b3e84..7ad48ca3c5fa13 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentShippingDateException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentShippingDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentStatusException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentStatusException.java
index 22e49bf4423452..902ed2a4564de3 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentStatusException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShipmentStatusException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShippingEngineException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShippingEngineException.java
index 729478ed923c19..d2b7f9d6dd57f0 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShippingEngineException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShippingEngineException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShippingMethodEngineKeyException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShippingMethodEngineKeyException.java
index 3b1458bd3d6bb8..50f986a975aedd 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShippingMethodEngineKeyException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShippingMethodEngineKeyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShippingMethodNameException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShippingMethodNameException.java
index f1658212160d74..d3a0e8a4b16fa7 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShippingMethodNameException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceShippingMethodNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
